.footer-container{
    width: 100%;
    padding: 4.375rem 0;
    background: #2f318b;
}
.footer-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.footer-container-header-left{
    width: 28.125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-brand-logo{
    height: 2.6875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.footer-brand-logo-img{
    height: 2.6875rem;
    max-width: 28.125rem;
    object-fit: contain;
    filter: grayscale(100%) brightness(1000%);
}
.footer-header-description{
    width: 100%;
    padding-top: 1.5625rem;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
}
.footer-header-actions{
    width: 100%;
    padding-top: 2.5rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-header-action{
    padding: 0 1.5625rem;
    height: 3.125rem;
    border-radius: 1.5625rem;
    line-height: 3.125rem;
    background: #ffffff;
    color: #2f318b;
    text-decoration: none;
    font-size: 0.9375rem;
}
.footer-container-header-right{
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 2.5rem;
}
.footer-email-subscribe{
    width: 17.125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-email-subscribe-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-email-subscribe-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
    color: #ffffff;
}
.footer-email-subscribe-body{
    width: 100%;
    padding-top: 2.875rem;
    padding-bottom: 1.125rem;
    border-bottom: #ffffff solid 1px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.footer-email-subscribe-btn{
    width: 1.125rem;
    height: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.footer-email-subscribe-btn-icon{
    width: 1.125rem;
    height: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.footer-email-subscribe-btn-icon-img{
    width: 1.125rem;
    height: 1.125rem;
    object-fit: contain;
}
.footer-email-subscribe-input-wrap{
    flex: 1;
    padding-right: 1.25rem;
}
.footer-email-subscribe-input{
    width: 100%;
    text-align: left;
    font-size: 0.9375rem;
    color: #ffffff;
    background: none;
    border: none;
    outline: none;
}
.footer-email-subscribe-input::placeholder{
    color: #b2b2b2;
}
.footer-contact-info{
    flex: 1;
    padding-right: 3.75rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-contact-info-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-contact-info-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    color: #ffffff;
}
.footer-contact-methods{
    width: 100%;
    padding-top: 2.5rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 1.25rem;
}
.footer-contact-method-group{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-contact-method{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 0.625rem;
}
.footer-contact-method:last-of-type{
    margin-bottom: 0;
}
.footer-container-footer{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 11.875rem;
}
.footer-container-footer-left{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.footer-copyright{
    font-size: 0.9375rem;
    color: #ffffff;
}
.footer-quick-links{
    padding-left: 5rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.footer-quick-link{
    font-size: 0.9375rem;
    color: #ffffff;
    text-decoration: none;
    margin-right: 5rem;
}
.footer-quick-link:last-of-type{
    margin-right: 0;
}
.footer-container-footer-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.footer-solution-provider, .footer-solution-provider a{
    font-size: 0.9375rem;
    color: #ffffff;
}
.footer-container-footer-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding-left: 0.625rem;
}
.footer-container-footer-action{
    font-size: 0.9375rem;
    color: #ffffff;
    text-decoration: none;
    margin-right: 0.9375rem;
}
.footer-container-footer-action:last-of-type{
    margin-right: 0;
}